uuid: 44860df8-aca9-479f-8076-9eb2e092085d
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: home_banner_large
label: 'Home banner large (1920x750)'
effects:
  ee1be6fc-f5af-42bd-bf2c-98f369bd7b8a:
    uuid: ee1be6fc-f5af-42bd-bf2c-98f369bd7b8a
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 750
      crop_type: focal_point
